<?xml version="1.0"?>
<configuration>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <appSettings>
    <!--<add key="IPServer" value="127.0.0.1"/>-->
    <add key="IPServer" value="10.8.12.42"/>
    <add key="Port" value="10020"/>
  </appSettings>
</configuration>
